{
    "pack.sanzunokawa.name": "三途川枪包",
    "pack.sanzunokawa.desc": "三途川枪包SKGP",

    "sanzu.gun.zb26.name": "ZB-26 轻机枪",
    "sanzu.gun.c96m1932.name": "毛瑟C96/M1932 自动手枪",
    "sanzu.gun.pp90.name": "PP-90M 冲锋枪",
    "sanzu.gun.howatype64.name" : "丰和64 式自动步枪",

    "sanzu.gun.zb26.desc": "为你赢得一代人的和平",
    "sanzu.gun.c96m1932.desc" :"我赌你的枪里没有子弹",
    "sanzu.gun.pp90.desc": "砖头怎么会开火？！",
    "sanzu.gun.howatype64.desc" : "小心,易碎!",

    "sanzu.attachment.sight_singlepointOEG.name": "SinglePoint O.E.G.准直式红点瞄具",
    "sanzu.attachment.sight_armsonOEG.name": "Armson O.E.G.准直式红点瞄具",
    "sanzu.attachment.grip_lp92laser.name": "LP-92 激光指示器",
    "sanzu.attachment.bayonet_howatype64.name" : "丰和64 式刺刀"


  }